/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .order_button {
  display: inline-block;
  margin: 0 170px 0 0;
}
#popupScreen{max-height:500px;overflow-x:hidden;overflow-y: scroll;}
  

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }
  .order_button {
  display: inline-block;
  /*margin: 0 150px 0 0;*/
}
.perweek h2{font-size:20px;}
.weekbox {font-size: 14px;width: 49px !important;}
.main_amount.discount_amount,.perweek .cart-area .payment-area .amount {font-size: 15px;}
.order-details table {text-indent: 0px;}
.by-date span#start-date, .by-date span#end-date {width: 100%;}
.by-date span {margin-right: 0;}
.order_pad {width: 50%;text-align: left;}
#account_section .row {
  margin: 0;
}
#thank .btn-lg {
  font-size: 15px;
  padding: 10px 15px;
  width: auto;
}
.menu_box_single iframe ,.menu_box_single > img{padding: 0 20px;}
 #popupScreen{max-height:700px;overflow-x:hidden;overflow-y: scroll;}
 .top-number{font-size:30px;}
 header {min-height: 155px;}
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
  #thank { background-size: 44% auto;}

#feature h2 ,#conatcat-info .contact-info p{font-size: 22px;}
 .contact-info li {
  font-size: 22px;
  padding: 0px 12px;
} 
  #account_section .row {
  margin: 0;
}
#thank .btn-lg {
  font-size: 15px;
  padding: 10px 15px;
  width: auto;
}
.share_social ul.social {
  float: right;
}
#popupScreen{max-height:700px;overflow-x:hidden;overflow-y: scroll;}

}

/* xs */
@media (max-width: 767px) {
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  .media.accordion-inner .pull-left, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }

  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
 /* about page 5 may 2016 */
#dash_menu li{display:block;} 
.library_tabs {
  padding-bottom: 15px;
  padding-top: 15px;
}
.amount label[for="giftamount-title"]{margin-bottom:10px !important;}
.contact-info ul{margin:0;}
.contact-info li {
  font-size: 20px;
  padding: 0px 12px;
} 
.col-md-6.col-sm-6.profile_photo {
  display: inline-block;
  width: 100%;
}
#plantabs .menu-1 .col-sm-1 ,#plantabs .menu-2 .col-sm-1{
  margin-bottom: 15px;
  padding: 0 15px;
}
.order-details.qty-corporate th:nth-child(2) {
  text-align: center;
}
.field-membertemp-date_of_birth input[type="text"], .field-membertemp-date_of_birth select {
  margin-bottom: 15px;
}
.active_area img {
  margin-top: 5px;
}
#dashbord_account_dob .form-group {margin-right: 0;}
#account_section .row {margin: 0;}
}

/* XS Portrait */
@media (min-width: 320px) and (max-width: 480px) {
	.navbar-brand {
  position: static;
line-height: 0;
height: auto;
text-align: center;  
}
 .top-number{
    font-size: 28px;
  }
.navbar-brand img {
  width: 40%;
}
.cart_number { 
  margin: auto;
  text-align: center;
}
.navbar-toggle {
  float: none;
  margin: auto;
  display: block;
}
#conatcat-info {
  font-size: 24px;
  padding: 10px 10px;
}
.order_button {
  display: inline-block;
  margin: 0 auto;
  padding-top: 50px;
  text-align: center;
}
.order_button .pad30, .order_button p {
	display: none;
}
.vid_button {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.pop_box, .pop_box_share {
  margin: 0 auto;
  width: 300px !important;
}
/* about page 5 may 2016 */
#about_area h2{font-size:20px;}
#about_area h2 span{padding:0 5px;}
.testi_item_lt , .testi_item_rt{width:100%;}
.cust_pic_lt , .cust_pic_rt{width:100%;float:none;text-align:center;}
.testi_item_lt h5 , .testi_item_rt h5 , .testi_item_rt p , .testi_item_lt p{text-align:center;}
/* Mindfulness page 5 may 2016 */
.mainheading1{width:100%;}
/* login popup 5 may 2016*/
.login_box .modal-content{padding:0;}
.login_box{width:auto !important;}
/*privacy policy page 5 may 2016 */
.privacy_center {padding: 10px 15px;width: 100%;}
.privacy_center h2 {font-size: 15px;}
.privacy_list{padding-left:0 !important;}
/* contact page 5 may 2016 */
.cont_form{width:100%;float:none;margin-bottom: 20px;}
.process-step {width:33%;}
.mem_area {width:100%;}
.process_area { margin: auto; width: 80%;}
.mem_area .center{font-size:25px;}
/*meal page 5 may 2016 */
#how_work .row {margin: 0;}
.work_steps h2::before{top:15%;}
.work_steps h2{margin-top:-13px;font-size:22px;}
#plantabs .nav-tabs > li > a{font-size:12px;}
#plantabs .menu-1 .col-sm-6 , #plantabs .menu-2 .col-sm-6{padding-left:15px;}
.weekbox {font-size: 13px;width: 49px !important;}
.breadcrumb a {font-size: 13px;}
.perweek .cart-area .payment-area .amount , .main_amount.discount_amount{font-size: 15px;}
.breadcrumb li.active {font-size: 14px;}
.mainheading1 h2 {font-size: 20px;}
.meal_scroll table tr td{font-size:11px;}
.dietary-required ul li{width:50%;}
.invite-section {
  float: left;
  width: 100%;
  margin-top: 10px;
  margin-left:0;
}
.invite-img.pull-left {width: 100%;}
.meal_cat_wrap img{height:auto;}
.invite-img.pull-left > img {width: 100%;}
.meal_cat_wrap span{font-size:13px;}
.btn-primary {font-size: 20px;padding: 5px 15px;}
.couple_welcome a {font-size: 14px;}
.blog_list .blog_item{padding-left:15px !important; padding-right:15px !important;}
.blog_list .row {margin: 0;}
.blog_menu_box > img{margin:0; float:none; width:100%;}
.inner_library , .library_area #plantabs .tabarea{padding:0;}
.library_media iframe {
  width: 100% !important;
}
.library_area #plantabs .nav-tabs > li > a{padding:12px;}
.library_media {
  min-height: auto;
}
.library_area img{width:100%;}
form#side_search input[name="search"] {
  float: right;
}
#popupScreen { padding: 10px 0;}
ul.social li .fa.fa-facebook, ul.social li .fa.fa-twitter, ul.social li .fa.fa-linkedin, ul.social li .fa.fa-google-plus { width: 30px; height: 30px; line-height: 30px;}
#close { position: absolute; height: 5000px !important;}
.order-details table { text-indent: 0;}
.continue_btn { margin: auto auto 130px; width: 100%;}
.continue_btn .btn-primary { font-size: 18px;}
#thank { background-size: 100% auto;}
input#apply_code {font-size: 12px;margin:0px;vertical-align: top;padding: 7px;}
#redeem_code {
  margin-bottom: 5px;
  margin-right: 5px;
}
/*** Add on 2 Nov 2016 ***/
.contact-info li {
  padding: 5px 12px;display:block;border:none;
} 
.order_button{width:100%;}
.live_menu .menu_box{min-height: 540px;}
.dietary-required ul li {margin-bottom: 15px;}
.faq_type ul li a {
  font-size: 10px;
  display: inline-block;
}
.faq_type ul li {
  
  margin-bottom: 15px;
  width: 50%;
}
.faq_type ul li a:hover{display:inline-block;}
.giving_cms br{display:none;}	
ul.planlist li {padding: 18px 60px 18px 10px;}
ul.planlist li:nth-child(2n+1){padding-right:50px;}
#popuptabs .nav-tabs > li > a {
  font-size: 14px;
  padding: 6px;
  text-transform: uppercase;
}
#popupScreen{width:90%;}
#footer ul > li{margin-left:10px;}
a.edit_link{float:right;}
.order_tit span{font-size:16px;}
.menu_box_single iframe {
  height: 100% !important;
  max-width: 100% !important;
  padding: 0 20px;
}
.menu_box_single > img{padding: 0 20px;}
.work_steps h2 {font-size: 20px;}
.work_steps h2 span{white-space: pre-wrap;}
#calories-intake-msg .custom-success .pull-left {
  border-bottom: 1px solid;
  border-right: medium none;
  text-align: center;
  width: 100%;
}
#calories-intake-msg .custom-success .pull-right {
  text-align: center;
  width: 100%;
}
.recommened-callory strong{display:inline-block;margin-left:0;}
.chart_labeler .col-lg-12 {
  display: inline-block;
  width: 100%;
}
h3.graph_title, .current-weight span, .goal-weight span, .left-goal span,.recommened-callory strong,.recommened-callory strong, text.highcharts-title tspan{font-size:16px;}
#calories-intake-msg .pull-right {
  padding-top: 5px;
}
}


@media (min-width: 481px) and (max-width: 640px) {
	.navbar-brand {
  position: static;
line-height: 0;
height: auto;
text-align: center;  
}
 .top-number{
    font-size: 28px;
  }
.navbar-brand img {
  width: 25%;
}
.cart_number { 
  margin: auto;
  text-align: center;
}
.navbar-toggle {
  float: none;
  margin: auto;
  display: block;
}
#conatcat-info {
  font-size: 24px;
  padding: 10px 10px;
}
.order_button {
  display: inline-block;
  margin: 0 auto;
  padding-top: 50px;
  text-align: center;
  width: 100%;
}
.order_button .pad30, .order_button p {
	display: none;
}
.vid_button {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.pop_box, .pop_box_share {
  margin: 0 auto;
  width: 300px !important;
}
.express-order { display: none;}
/* login popup 5 may 2016 */
.login_box {margin: 10px auto;}
/*privacy policy page 5 may 2016 */
.privacy_list{padding-left:0 !important;}
.cont_form{width:100%;float:none;margin-bottom: 20px;}
/*meal page 5 may 2016 */
#how_work .row {margin: 0;}
.work_steps h2{font-size:22px;}
.active_area , .meal_cat{
  text-align: center;
  width: 50%;
  float: left;
}
.invite-section {
  float: left;
  width: 100%;
  margin-top: 10px;
  margin-left:0px;
}
.invite-img.pull-left {width: 100%;}
.meal_cat_wrap img{height:auto;}
.invite-img.pull-left > img {width: 100%;}
.couple_welcome a {font-size: 14px;}
.blog_list .blog_item{padding-left:15px !important; padding-right:15px !important;}
.blog_list .row {margin: 0;}
form#side_search input[name="search"] {
  float: right;
}
#close { position: absolute; height: 5000px !important;}
.continue_btn { margin: auto auto 100px; width: 100%;}
#thank { background-size: 60% auto;}
input#apply_code {margin: 5px 5px;}
.faq_type ul li {margin-bottom: 15px;width: 33%;}
.faq_type ul li a {
  font-size: 10px;
  display: inline-block;
}
.faq_type ul li a:hover{display:inline-block;}
.giving_cms br{display:none;}	
ul.planlist li{padding:18px 65px 18px 15px;}
.menu_box_single iframe ,.menu_box_single > img{padding: 0 20px;}
}


@media (min-width: 768px) and (max-width: 980px) {
  .navbar-brand {
  position: absolute;
line-height: 0;
height: auto;
text-align: center;  
}

#header .col-md-6, #header .col-md-4 {
	display: inline-block;
    width: 75%;
	float: right;
	text-align: right;
}
.cont_form{width:100%;float:none;margin-bottom: 20px;}
.active_area {
  text-align: center;
  width: 50%;
  float: left;
}
#plantabs .nav-tabs > li > a{font-size:20px;}
.meal_cat_wrap span{font-size:17px;}
.dietary-required ul li{width:auto;}
.blog_list .blog_item{padding-left:15px !important; padding-right:15px !important;}
.blog_list .row {margin: 0;}
.library_tabs {
  padding-bottom: 15px;
  padding-top: 15px;
}
form#side_search input[name="search"] {
  float: right;
}
#dash_menu li { font-size: 14px;}
.order_button img {
  max-width: 45%;
  padding-bottom: 100px;
  margin-right: 11px;
}
.faq_type ul li {margin-bottom: 15px;width: 25%;}
.faq_type ul li a {
  font-size: 10px;
  display: inline-block;
}
.faq_type ul li a:hover{display:inline-block;}
.giving_cms br{display:none;}	
.order-details.qty-corporate th:nth-child(2) {
  text-align: center;
}
select.meal_replacement, select.sel_meal_quantity{padding-right:38px;}
}


@media (min-width: 981px) and (max-width: 1024px) {
	.top-number{
		font-size: 28px;
	}
	.active_area {
  float: left;
  text-align: center;
  width: 25%;
}
form#side_search input[name="search"] , form#side_search input[name="clear"]{
  font-size: 13px;
  padding: 5px 10px;
}	
.by-date span{margin-right:0px;}
#dash_menu li { font-size: 18px;}
.faq_type ul li a {font-size: 14px;}
select.meal_replacement, select.sel_meal_quantity{padding-right:38px;}
}
/******* Process resposnsive  

@media (min-width:480px) {
    .btn-circle {
        width: 60px;
        height: 60px;
        font-size: 8px;
        line-height: 0.8;
    }
    
    .process-row:before {
        top: 30px;
    }
    
    .process-step {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media (min-width:768px) {
    .btn-circle {
        width: 80px;
        height: 80px;
        font-size: 10px;
        line-height: 1;
    }
    
    .process-row:before {
        top: 40px;
    }
    
    .process-step {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media (min-width:992px) {
    .btn-circle {
        width: 100px;
        height: 100px;
        font-size: 12px;
        line-height: 1.428571429;
    }
    
    .process-row:before {
        top: 50px;
    }
    
    .process-step {
        padding-left: 5%;
        padding-right: 5%;
    }
}
***********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.video_cat_img .cls_meal_audio_player {width:90% !important;}
	
}
@media screen and (max-width:1199px){
#memberprofile-billing_state ,#memberprofile-delivery_state,select#giftorder-biller_state{margin-bottom: 15px;}
select#giftorder-biller_state ,select#paymentform-delivery_state{margin-bottom: 15px;}	
}



@media screen and (min-width:640px) and (max-width:767px){
ul.planlist li{padding:18px 65px 18px 15px;}
#feature .contact-info li {font-size: 18px;}
.navbar-brand img {width: 135px;}
.col-sm-4.col-md-4.cart_number {text-align: center;}
.chart_labeler .col-lg-12 {
  display: inline-block;
  width: 100%;
}
}



@media screen and (min-width:641px) and (max-width:767px){
.login_box{margin:10px auto;}
#popupScreen {
  max-height: 250px;
  overflow-x: hidden;
  overflow-y: scroll;
  top: 5%;
}
}


@media screen and (min-width:981px) and (max-width:991px){
	#header .col-sm-4.col-md-4.cart_number {
  text-align: right;
  width: 100%;
}
#header .col-sm-5.col-md-6 {
  float: right;
  width: 100%;
}
}
